/*
 Theme Name:     Customizr TA	
 Description:    This is a child of the Customizr Theme to support Training Aspirations. * Added action and function to remove post navigation links * Removed all text showing post metadata * Set designer name in footer
 Author:         Peter Rooke
 Author URI:     http://rookie.co.nf
 Template:       customizr
 Version:        0.1
*/

@import url("../customizr/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* limit body width to prevent slider pixellation & super-size images*/
body {
max-width: 1170px;
margin: 0 auto;
}

/* registration error messages in red */
.pdb-error {
color: red
}

/* In order to get the image floating to the left
 when displaying a list of posts with title, excerpt, and the thumbnail, using Display Posts Shortcode
*/
.display-posts-listing .listing-item {
	clear: both;
}

.display-posts-listing img {
	float: left;
	margin: 0 10px 10px 0;
}

/* Move tagline to left, hide social icons */
.navbar-wrapper .navbar h2 {
	float: left;
	text-align: left;
}
.navbar-inner .social-block {
display:        none;;
}

/* squish nav slightly */
.navbar .nav > li > a {
padding-right: 15px;
}

/* lift dropdown 1px so that it works on Chrome */
.dropdown-menu {
margin-top: 1px;
}

/* Container for holding old ASP website */
.gateway-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.gateway-container iframe,
.gateway-container object,
.gateway-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* sizing changes to size tap targets appropriately  and also link color */
.login-username label {
    margin-bottom: 9px;
}
.login-password label {
    margin-top: 9px;
    margin-bottom: 10px;
}
.login-remember label {
    margin-top: 9px;
}
.login-submit input {
    margin-top: 9px;
}
footer#footer a {
    font-size: 13px;
    color: #f78c40;
}
/* End sizing changes */

/* positioning logo */
.tc-header .brand a {
    margin-top: 3px;
    margin-bottom: 0px;
}
.row-fluid [class*="span"] {
    margin-left: 0%;
}
/* End positioning logo */

/* reduce the space between the heading and content of posts */
.featurette-divider {
    margin: 15px 0;
}

/* format the input fields for contact form */
span.wpcf7-checkbox span.wpcf7-list-item {
    display: block;
}
span.wpcf7-radio span.wpcf7-list-item {
    display: inline;
}

/* hover for courses display */
.gigpress-row:hover { color: #3f6f86 !important; background: #e1e1e1 !important;  } /* lose the ! when css found */
.gigpress-row:hover td { background: transparent; }

/* Butter Paper 2015-06 */
.widget_wp_sidebarlogin form {
margin: 1em 20px;
}

/* Butter Paper 2016-07 - reverted 2017-05 */
.carousel .item {
    line-height: 584px;
    min-height: 584px;
}

@media only screen and (max-width: 120px)
{
.carousel .item {
    line-height: 500px;
    overflow: hidden;
    min-height: 500px;
}
}

/* Roundabouts 2018 */
.single-roundabouts header.entry-header {display:none}
.collapse {display:block !important}